import { TestBed } from '@angular/core/testing';

import { AutoarchivejobService } from './autoarchivejob.service';

describe('AutoarchivejobService', () => {
  let service: AutoarchivejobService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(AutoarchivejobService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
